LABEL arch64_nbd
TEXT HELP
Boot Croco-OS (64bit) live medium (Using NBD).
It allows you to install Croco-OS or perform system maintenance.
ENDTEXT
MENU LABEL Boot Croco-OS (64bit) (NBD)
LINUX /%INSTALL_DIR%/boot/x86_64/vmlinuz-linux
INITRD /%INSTALL_DIR%/boot/intel-ucode.img,/%INSTALL_DIR%/boot/amd-ucode.img,/%INSTALL_DIR%/boot/x86_64/initramfs-linux.img
APPEND archisobasedir=%INSTALL_DIR% archisolabel=%ARCHISO_LABEL% archiso_nbd_srv=${pxeserver} checksum verify
SYSAPPEND 3

LABEL arch64_nfs
TEXT HELP
Boot Croco-OS (64bit) live medium (Using NFS).
It allows you to install Croco-OS or perform system maintenance.
ENDTEXT
MENU LABEL Boot Croco-OS (64bit) (x86_64, NFS)
LINUX /%INSTALL_DIR%/boot/x86_64/vmlinuz-linux
INITRD /%INSTALL_DIR%/boot/intel-ucode.img,/%INSTALL_DIR%/boot/amd-ucode.img,/%INSTALL_DIR%/boot/x86_64/initramfs-linux.img
APPEND archisobasedir=%INSTALL_DIR% archiso_nfs_srv=${pxeserver}:/run/archiso/bootmnt checksum verify
SYSAPPEND 3

LABEL arch64_http
TEXT HELP
Boot Croco-OS (64bit) live medium (Using HTTP).
It allows you to install Croco-OS or perform system maintenance.
ENDTEXT
MENU LABEL Boot Croco-OS (64bit) (x86_64, HTTP)
LINUX /%INSTALL_DIR%/boot/x86_64/vmlinuz-linux
INITRD /%INSTALL_DIR%/boot/intel-ucode.img,/%INSTALL_DIR%/boot/amd-ucode.img,/%INSTALL_DIR%/boot/x86_64/initramfs-linux.img
APPEND archisobasedir=%INSTALL_DIR% archiso_http_srv=http://${pxeserver}/ checksum verify
SYSAPPEND 3
